
#stacks_in_19_page10 {
	margin: 0px 2px 0px 2px;
	padding: 5px 5px 10px 5px;
}

#stacks_in_22_page10 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_22_page10 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_22_page10 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_22_page10 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_27_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
}

#stacks_in_31_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
}

#stacks_in_35_page10 {
	border: solid rgba(251, 254, 231, 1.00);
	border-width:  2px;
}

#stacks_in_38_page10 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_38_page10 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_38_page10 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_38_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_54_page10 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_54_page10 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_54_page10 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_54_page10 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_59_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
}

#stacks_in_63_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
}

#stacks_in_67_page10 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
}

#stacks_in_70_page10 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_70_page10 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_70_page10 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_70_page10 {
	margin:  2px;
	padding:  5px;
}
